@media only screen and (min-width: 960px) and (max-width: 1160px) {
.wrapper {
width:960px;
}

.top_right {
    width: 544px;
    margin: 11px 0px 0px 20px;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
 .wrapper {
width:768px;
}

.top_right {
    width: 344px;
    margin: 11px 24px 0px 20px;
}

.top_right .tag {
    float: right;
    margin: 10px 0px;
    font-size: 16px;
    font-style: normal;
}



.socailmedia {
    margin: 12px 18px 0px 0px;
}

#top_icons .icon {
    width: 255px;
    margin: 0px 0px 10px 0px;
}

#leftcontent{
	width:48%;
}

#rightcontent{
	width:48%;
}

.image_boxes .box1{
	width:46%;
	height:450px;
	
}

.image_boxes .box1 img{
	width:100%;
}

.image_boxes .box2{
	width:46%;
	height:450px;
	float:left;
}

.image_boxes .box2 img{
	width:100%;
}

.image_boxes h4 {
    margin: -28px 0px 0px;
    left: 323px;
}

#bottom_banner {
    background: #E8E9E9 url("../img/bottom_banner_img.jpg") no-repeat scroll center top;
    margin: 0px 0px 30px;
}
#bottom_banner .rightside {
    width: 100%;
    margin: 100px 0px 0px;
	text-align:center;
}
#bottom_banner .rightside h1 {
    text-align: center;
	color:#000;
	float:left;
}

#bottom_banner .rightside p {
    text-align: center;
	color:#000;
	width:95%;
	margin:40px 0px 0px 0px;
}

.leftconact {
    width: 100%;
}
.rightconact {
    width: 96%;
    height: auto;
    float: left;
	margin:0px 0px 0px 2%;
}


#bottom_banner .rightside img{
	display:none;
}


}
@media only screen and (min-width: 0px) and (max-width: 767px) {
	
	
#boxes #dialog {
  width: 270px;
  height:auto;
  padding: 10px;
  background-color: #ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}

#boxes #dialog h1{
	margin-bottom:10px;
	font-size:18px;
}

#boxes #dialog p{
	margin-bottom:10px;
	font-size:16px;
}

#boxes #dialog h2{
	margin-bottom:10px;
	font-size:18px;
}

#popupfoot {
  font-size: 16pt;
  width:100%;
  text-align:center;
  margin-top:15px;
}
	
 .wrapper {
width:96%;
}

.map1{
	float:none;
	width:100%;
}

.map2{
	float:none;
	width:100%;
}

.top_right {
    width: 100%;
	text-align:center;
	margin:10px 0px 0px 0px;
	font-size:15px;
}


.top_right .tag{
	float:none;
	margin:10px 0px;
}

.top_right .email{
	float:none;
	margin:10px 0px;
}

.top_right .phone{
	float:none;
	margin:10px 0px;
}

.logo img{
	max-width:100%;
}


.flexy-menu {
    width: 100% !important;
}

.socailmedia {
	margin:0px;
	float:left;
	background-color:#3051A0;
	display:block;
}

.socailmedia img {
	margin-top:10px;
}

#top_icons .icon {
    width: 50%;
	border-bottom:solid 1px #999;
    margin: 0px 0px 20px 0px;
	border-right:none;
	padding:0px 0px 10px 0px;
}

#top_icons .icon h1 {
    width: 100%;
    text-align: center;
    float: left;
    margin: 10px 0px 0px 0px;
    font-size: 12px;
}

#leftcontent{
	width:98%;
}
#content .blank {
    height: auto;
}

#rightcontent{
	width:98%;
	float:left;
}

.image_boxes .box1{
	width:96%;
	height:450px;
	
}

.image_boxes .box1 img{
	width:100%;
}

.image_boxes .box2{
	width:96%;
	height:450px;
	float:left;
}

.image_boxes .box2 img{
	width:100%;
}

.image_boxes h4 {
    margin: -28px 0px 0px;
    left: 250px;
}

#bottom_banner {
    background: #E8E9E9 none no-repeat scroll center top;
    margin: 0px 0px 30px 0px;
}
#bottom_banner .rightside {
    width: 100%;
    margin: 30px 0px 0px;
	text-align:center;
}
#bottom_banner .rightside h1 {
    text-align: center;
	color:#000;
	float:left;
}

#bottom_banner .rightside p {
    text-align: center;
	color:#000;
	width:95%;
	margin:40px 0px 0px 0px;
}

.leftconact {
    width: 100%;
}
.rightconact {
    width: 96%;
    height: auto;
    float: left;
	margin:0px 0px 0px 2%;
}


#bottom_banner .rightside img{
	display:none;
}

.left1{
	width:100%;
	float:left;
	height:auto;
	margin:0px 20px 20px 0px;
}

.rightconact .input{
	width:98%;
}

.rightconact .input2{
	width:98%;
}

.rightconact .button{
	background:#3051a0;
	float:left;
	padding:10px 10px 10px 10px;
	color:#FFF;
	font-size:13px;
	margin:10px 0px 6px 0px;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	width:98%;
}


.logo {
    border: 2px solid #e8e9e9;
    position:relative;
    z-index: 9999;
    background-color: #FEFCFD;
	text-align:center;
}

#content-right{
	float:none;
	width:auto;
	display:block;
	padding-left:0px;
}


#content-left{
	float:none;
	width:auto;
	display:block;
	margin-bottom:50px;
}

#footer .fLink{
	color:#FFF;
	display:inline-block;
	margin:5px 0px;
	margin-right:10px;
	text-decoration:none;
}

#top_icons {
	display:none;
	visibility:hidden;
}

}
